include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Чат 2_1
	include grid/_inc_meta
	include grid/_inc_head2
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		include components/NavStart 
		include components/StartSecondScreen
	//- /CONTENT
	//-----------
	//chat modal
	#chat1.modal.fade(data-bs-backdrop='static' data-bs-keyboard='false' tabindex='-1' aria-labelledby='chat1Label' aria-hidden='true')
		.modal-dialog.modal-dialog-centered
			//-.modal-content
				.modal-header
					h5.modal-title#chat1Label Modal title
					button.btn-close(type='button' data-bs-dismiss='modal' aria-label='Close')
				.modal-body
					h1 title
				.modal-footer
					button.btn.btn-secondary(type='button' data-bs-dismiss='modal') Close
					button.btn.btn-primary(type='button') Understood
			.chat
				.chat__header
					.title Создайте своего персонажа
					.desc Выполненно ответов
					button.chat__header-close(type='button' data-bs-dismiss='modal' aria-label='Close')
						svg(width="19" height="19")
							use(xlink:href='#cross')
				.chat__body
					// steps
					.steps
						.step.active
						.step.active
						.step
						.step
					// chat-window
					.chat__window
						.chat__dialog
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Как тебя зовут?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:27
							.message.mod-right
								//-.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Меня зовут: Андрей
									.message__text-date
										span
											span Вы
											|&nbsp;в&nbsp;
											span 19:30
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Какие у тебя увлечения?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:32
				.chat__footer(data-component="ChatFooter") 
					.chat__sendbox
						.chat__sendbox-variants(data-component="ChatFooterInputOption") 
							button.variant(data-value="Навожу суету перед кинопремьерами") Навожу суету перед 
								br
								|кинопремьерами
							button.variant(data-value="Яжпрограммирую") Яжпрограммирую
							button.variant(data-value="Смотрю мемы") Смотрю мемы
							button.variant(data-value="Повелеваю гаджетами") Повелеваю 
								br
								|гаджетами
							button.variant(data-value="Не рисуюсь, а рисую") Не рисуюсь, 
								br
								|а рисую
							button.variant(data-value="Угараю по истории") Угараю по истории
							button.variant(data-value="Поднимаю профит") Поднимаю 
								br
								|профит
							button.variant(data-value="Преклоняюсь ЗОЖу") Преклоняюсь 
								br
								|ЗОЖу
							button.variant(data-value="Повелеваю пластиком") Повелеваю 
								br
								|пластиком
							button.variant(data-value="Думаю о России") Думаю о России
							button.variant(data-value="Веду корреспонденцию со школьных полей") Веду корреспонденцию 
								br
								|со школьных полей
							button.variant(data-value="Отвечаю за вписки") Отвечаю 
								br
								|за вписки
							button.variant(data-value="Амбассадорю школьные рилс") Амбассадорю 
								br
								|школьные рилс
							button.variant(data-value="Скроллю ленту на парах") Скроллю ленту 
								br
								|на парах
							button.variant(data-value="Нравлюсь всем") Нравлюсь всем
							//-
								button.variant(data-value="Почетный мемолог") Почетный мемолог
								button.variant(data-value="Навожу суету перед кинопремьерами") Навожу суету перед 
									br
									|кинопремьерами
								button.variant.active(data-value="Яжпрограммист") Яжпрограммист
									.variant__check
										svg(width="24" height="24")
											use(xlink:href='#variant_check')
								button.variant(data-value="Адепт ЗОЖа") Адепт ЗОЖа
								button.variant(data-value="Не рисуюсь, а рисую") Не рисуюсь, а рисую
								button.variant(data-value="Повелитель гаджетов") Повелитель гаджетов
								button.variant(data-value="Королева бала") Королева бала
								button.variant(data-value="Подниматель бабла") Подниматель бабла
								button.variant(data-value="Угараю по истории") Угараю по истории
								button.variant(data-value="Корреспондент школьных полей") Корреспондент 
									br
									|школьных полей
								button.variant(data-value="Повелитель пластика") Повелитель пластика
								button.variant(data-value="Гордость не только мамы, но и России") Гордость не только 
									br
									|мамы, но и России
								button.variant(data-value="Амбассадор школьных рилс") Амбассадор 
									br
									|школьных рилс
								button.variant(data-value="Главный по впискам") Главный по 
									br
									|впискам
								button.variant(data-value="Чемпион по скроллингу ленты на парах") Чемпион по скроллингу 
									br
									|ленты на парах
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>